org.apache.cassandra.metrics

## Interface CassandraMetricsRegistry.JmxCounterMBean

All Superinterfaces:
  CassandraMetricsRegistry.MetricMBean

Enclosing class:
  CassandraMetricsRegistry

    public static interface CassandraMetricsRegistry.JmxCounterMBean
    extends CassandraMetricsRegistry.MetricMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getCount()`

### Methods inherited from interface org.apache.cassandra.metrics.CassandraMetricsRegistry.MetricMBean

`objectName`

### Method Detail

#### getCount

    long getCount()